 <?php
/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password) */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'hrdant7r_hr');
define('DB_PASSWORD', 'LtcpZ3QNl2UQ');
define('DB_NAME', 'hrdant7r_hr');
/* Attempt to connect to MySQL database */
$db = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Check connection
if($db === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}

                                //  $sql = "SELECT DISTINCT fullname FROM employeeinfo WHERE position='TEAM MANAGER' and department='Real Estate Department' and status='Staff Available'";
                                 
                                   $sql = "SELECT DISTINCT fullname FROM employeeinfo WHERE  (department='Real Estate Department'  or department='AKILA REAL ESTATE DEPARTMENT') and status='Staff Available'";
                                $sql_exe = mysqli_query($db, $sql);
                                while ($fetch_qr = mysqli_fetch_array($sql_exe)) {
                                ?>
                                    <option uni="<?php echo $fetch_qr['id']; ?>" value="<?php echo $fetch_qr['fullname']; ?>"><?php echo $fetch_qr['fullname']; ?></option>
                                <?php
                                }
                                ?> 